Subject: Fwd: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 26 Aug 2020 05:19:13 -0700 (MST)

Hi Sir/ Ma'am, 

Abhishek Sisodia just put his resignation, He is working in Landmark. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 26 Aug, 2020, at 17:06, Abhishek Sisodia <[email-masked]> wrote: 

August 26, 2020 

Dear Mam/Sir, 

I would like to inform you of my intention to resign from the the post of Customer Service Executive. I appreciate the oppurtinities you gave me during my tenure at your esteemed organisation. I have always loved working at LiveSalesman. 

I have to go home for my future preparations of going for higher studies. This is the reason for submitting my resignation. Also, I would be serving the notice period for 30 days complete. 

Please let me know any assistance you will require from me during the transfer period. 

Thanks & Regards, 
Abhishek Sisodia